---
title: Займ под залог ПТС авто в Москве - YourFinPartner
bodyClass: is-page-default
---
extends includes/_app

block main


    // Intro :: Start
    .intro
        .container-fluid
            .row
                .col-md-6

                    .intro__desc

                        h1.intro__title Рефинансирование под залог #[br]ПТС в Москве

                        ul.intro__list
                            li Входим в реестр ЦБ РФ
                            li от 50 000 до 5 000 000 ₽
                            li Авто остается в вашей собственности

                        .intro__action.is-md-visible
                            a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку


                .col-md-6

                    figure.intro__image
                        img(src="images/img-intro-04.webp", alt="")

                    .intro__action.is-md-hidden
                        a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку



    // Intro :: End

    // Benefits :: Start
    .benefits
        .container-fluid

            .swiper-container.swiper-benefits.js-swiper-benefits
                .swiper-wrapper
                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-01.svg", alt="")
                            .benefits__item-desc
                                p.benefits__item-text Уменьшение ежемесячных платежей

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-02.svg", alt="")
                            .benefits__item-desc
                                p.benefits__item-text Снятие рисков штрафов по текущему займу

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-03.svg", alt="")
                            .benefits__item-desc
                                p.benefits__item-text Получение дополнительных денег на руки


                .swiper-pagination.js-swiper-benefits-pagination

    // Benefits :: End


    // Conditions :: Start
    .conditions
        .container-fluid



            figure.conditions__image
                img(src="images/img-conditions-car.webp", alt="")

            .conditions__desc

                h2.conditions__title Как работает перезалог?

                .conditions__text
                    p Условия кредита или займа могут не устраивать изначально или перестать быть удобными спустя какое-то время после оформления. Если случилось что-то, что привело к трудностям в выплате долга, можно попробовать рефинансирование займа под ПТС. Условия перекредитования в банках обычно имеют ряд трудностей, а рефинансирование в нашей компании позволяет часть денег, которые вы отдали бы за кредит, оставить себе на личные нужды. Залогом в данном случае будет являться ваш автомобиль. При этом на него не будут наложены ограничения в передвижении, запрещено будет только переоформлять или продавать его на весь период выплат.

            .conditions__tabs(data-tabs)
                .conditions__tabs-control
                    .conditions__tabs-control-in
                        button.conditions__tabs-btn.is-active(data-tabs-btn="01") Условия
                        button.conditions__tabs-btn(data-tabs-btn="02") Способы получения
                        button.conditions__tabs-btn(data-tabs-btn="03") Способы погашения
                        button.conditions__tabs-btn(data-tabs-btn="04") Требования

                .conditions__tabs-wrapper
                    .conditions__tabs-content.is-active(data-tabs-content="01")

                        mark.conditions__mark Индивидуальные условия по пользованию займом

                        h3.conditions__subtitle Рефинансирование предоставляется на выгодных условиях:

                        .row
                            .col-md-6

                                ul.conditions__checklist.conditions__checklist--columns
                                    li Возраст клиента – от 18 лет
                                    li Гражданство - РФ, регистрация на территории Москвы или Московской области
                                    li Сумма - до 5 млн. рублей
                                    li Ставка - от 2%
                                    li Решение - за 15 минут
                                    li Срок - от 3 до 36 месяцев

                            .col-md-6

                                mark.conditions__mark.conditions__mark--dark К рассмотрению принимаются все транспортные средства – легковые, коммерческие. Главное, чтобы вы являлись собственником автомобиля и достигли возраста 18 лет. Условия рефинансирования варьируются в зависимости от рыночной стоимости транспортного средства.


                    .conditions__tabs-content(data-tabs-content="02")

                        .row
                            .col-md-6

                                h3.conditions__subtitle  Займ под залог автомобиля в Москве за пять шагов:

                                ol.conditions__ol
                                    li #[a(href="#").ui-link.ui-link--theme Оставьте заявку] на сайте или по телефону
                                    li Дождитесь предварительного одобрения (5-10 минут)
                                    li Посетите офис для осмотра авто
                                    li Подпишите договор
                                    li Получите деньги

                            .col-md-6

                                mark.conditions__mark.conditions__mark--dark Чтобы оформить рефинансирование под залог авто, нужно представить паспорт, документы по текущему кредиту или денежному обязательству, а также документы, свидетельствующие о том, что вы являетесь собственником одного или нескольких транспортных средств





                    .conditions__tabs-content(data-tabs-content="03")

                        .row
                            .col-md-6

                                mark.conditions__mark Всегда существует возможность досрочного погашения займа

                                h3.conditions__subtitle Внесение платежей любым #[br]комфортным для вас способом:

                                ul.conditions__checklist
                                    li в офисе
                                    li на сайте
                                    li банковским переводом по реквизитам

                            .col-md-6

                                .conditions__info
                                    p.conditions__info-text Уточните актуальную информацию у вашего менеджера
                                    figure.conditions__info-icon
                                        img(src="images/icons/icon-info-message.svg", alt="")

                    .conditions__tabs-content(data-tabs-content="04")

                        .row
                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Документы для займа под залог ПТС в Москве:

                                ul.conditions__checklist
                                    li Паспорт РФ
                                    li Водительское удостоверение
                                    li ПТС
                                    li СТС
                                    li Полис ОСАГО
                                    li СНИЛС (при наличии)
                                    li ИНН (при наличии)

                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Требования к владельцу:

                                ul.conditions__checklist
                                    li от 18 до 65 лет
                                    li прописка - Москва и МО
                                    li гражданин РФ
                                    li отсутствие задолженностей и штрафов
                                    li любая кредитная история
                                    li без справки о доходах и поручителей

                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Требования к авто, предоставляемому в залог:

                                ul.conditions__checklist
                                    li категория «В»
                                    li отечественное или иностранное, с датой выпуска не ранее 2005 года
                                    li в собственности более 5-ти дней с момента регистрации
                                    li автомобиль не должен использоваться в коммерческой деятельности и находиться в залоге, аренде, лизинге или отчуждении любым другим способом
                                    li авто не должно состоять в споре, конкурсной массе или находиться под арестом или любым другим видом обременения






    // Conditions :: End

    // Calc :: Start
    .calc
        .container-fluid
            .calc__wrapper

                h2.calc__title Выдаем деньги под ПТС в Москве

                .calc__form
                    form(action="#")

                        .calc__form-wrapper
                            .calc__form-left

                                .ui-range
                                    label.ui-range__label Выберите сумму
                                    .ui-range__field
                                        input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
                                        .ui-field
                                            span.ui-append ₽
                                            input(type="text" value="10 000").ui-input


                                .ui-range
                                    label.ui-range__label Выберите срок
                                    .ui-range__field
                                        input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
                                        .ui-field
                                            span.ui-append месяцев
                                            input(type="text" value="10").ui-input


                            .calc__form-right

                                .calc__form-total
                                    label.ui-label Сумма платежа
                                    span.ui-total 21 234 ₽

                                .calc__form-action
                                    button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


    // Calc :: End



    // Aspects :: Start
    .aspects
        .container-fluid

            .aspects__section.aspects__section--light

                h2.aspects__title.aspects__title--center Рефинансирование в нашей компании позволяет

                .row
                    .col-md-6

                        ul.aspects__benefits
                            li
                                .aspects__benefits-item
                                    figure.aspects__benefits-item-icon
                                        img(src="images/icons/icon-aspects-03.svg", alt="")
                                    p.aspects__benefits-item-text Мы не просто переоформляем договор на другую компанию, мы ищем специально для вас самые выгодные условия, которые значительно облегчат выплату долга.


                    .col-md-6

                        ul.aspects__list
                            li уменьшить ставку по платежу
                            li пересмотреть сроки оплаты
                            li увеличить размер финансирования
                            li заменить машину, значащуюся в залоге, на другую


            .aspects__section.aspects__section--white

                h2.aspects__title.aspects__title--center Почему перезалог авто/ПТС у нас - это выгодно

                ul.aspects__info
                    li
                        h3.aspects__info-title Банки
                        p.aspects__info-text Рефинансируем действующий кредит и предоставим дополнительное финансирование в нужном объеме.
                    li
                        h3.aspects__info-title МФО
                        p.aspects__info-text Освободим вас от грабительских платежей по просрочке! Рефинансируем на выгодных условиях и дадим отсрочку платежа.
                    li
                        h3.aspects__info-title Ломбарды
                        p.aspects__info-text Зачем платить больше, если можно рефинансировать займ под залог авто у нас? Возможен займ под ПТС, авто останется у вас!



    // Aspects :: End


    // Steps :: Start
    .steps
        .container-fluid

            h2.steps__title Этапы рефинансирования займа:

            .swiper-container.swiper-steps.swiper-steps--03.js-swiper-steps
                .swiper-wrapper
                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 1
                            p.steps__item-text Оставьте онлайн заявку на сайте и дождитесь ответа. Ее рассмотрение начнется сразу же после отправки

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 2
                            p.steps__item-text Дождитесь звонка менеджера, который назначит встречу для обсуждения конкретной задачи

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 3
                            p.steps__item-text Вместе с вами мы выберем компанию-партнера и условия рефинансирования

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 4
                            p.steps__item-text После этого будет заключен договор и закрыта задолженность по текущим обязательствам.

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 5
                            p.steps__item-text Оперативная передача денежных средств на счет кредитора для закрытия долга и оформление нового пакета документов с новым графиком платежей.




                .swiper-pagination.js-swiper-steps-pagination

    // Steps :: End


    // About :: Start
    .about
        .container-fluid
            .row
                .col-lg-6

                    .about__desc
                        h2.about__title О компании
                        p.about__text Компания Ваш финансовый партнер ставит целью помощь людям, попавшим в трудную финансовую ситуацию. Мы зарабатываем свои деньги честно, оказывая поддержку в сложившихся обстоятельствах, не обманываем своих клиентов и знаем, как найти для них по-настоящему комфортные условия финансирования.

                .col-lg-6

                    figure.about__image
                        img(src="images/img-about-01.webp", alt="")
                        a(href="#").ui-play
                            +sprite('icon-play')

    // About :: End


    // Request :: Start
    .request
        .container-fluid

            .request__wrapper


                .request__desc

                    h2.request__title Узнайте максимальную сумму финансирования

                    p.request__text Мы ценим наших клиентов, поэтому предлагаем быстрое, качественное и честное обслуживание. Никаких скрытых комиссий и процентов, никакого мелкого шрифта в договоре! Только актуальная информация о действующих предложениях



                .request__form
                    form(action="#")

                        .ui-select
                            select
                                option Марка автомобиля
                                option Марка автомобиля 1
                                option Марка автомобиля 2
                                option Марка автомобиля 3
                                option Марка автомобиля 4
                                option Марка автомобиля 5

                        .ui-select
                            select
                                option Модель автомобиля
                                option Модель автомобиля 1
                                option Модель автомобиля 2
                                option Модель автомобиля 3
                                option Модель автомобиля 4
                                option Модель автомобиля 5

                        input(type="text" placeholder="Пробег").ui-input

                        .request__action
                            button.ui-btn.ui-btn--h72.ui-btn--theme Получить одобрение



    // Requests :: End

    // Reviews :: Start
    .reviews
        .container-fluid

            .reviews__head
                h2.reviews__title Нам доверяют
                .reviews__action
                    a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Оставить отзыв
                    a(href="#").ui-btn.ui-btn--more.is-md-hidden Еще

            .reviews__body

                ul.reviews__grid
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок...
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019

            .reviews__foot
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Показать ещё
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-hidden Оставить отзыв

    // Reviews :: End

    // Faq :: Start
    .faq
        .container-fluid

            h2.faq__title Вопросы и ответы

            ul.faq__list
                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle В чем выгода рефинансирования?
                        .faq__item-content Рефинансирование предполагает замену имеющихся условий кредитования на более выгодные. Вы можете оформить рефинансирование для досрочного погашения действующего кредита и получения нового займа с более низкой процентной ставкой или меньшим ежемесячным платежом, в зависимости от того, что представляет для вас основную цель. Также можно объединить несколько кредитов в один, это позволит с меньшими потерями и большим удобством погасить долг и не бояться, что какой-то из кредитов по неосторожности не будет закрыт, и где-то останутся проценты, которые впоследствии могут вылиться в немалые суммы задолженности. Причиной для рефинансирования могут стать разные проблемы – потеря работы, снижение заработной платы или ее задержка, срочные расходы, изменения жизненных обстоятельств. Все это влечет за собой финансовую нестабильность и накопление долга по кредиту. К примеру, имея хорошую зарплату, вы могли взять займ с большой ежемесячной выплатой, планируя как можно быстрее рассчитаться, но вам урезали зарплату, и ежемесячный платеж стал неподъемным, а банк или автоломбард требует выплаты в указанном при оформлении объеме. В этом случае вам поможет рефинансирование.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle  Какие займы можно рефинансировать?
                        .faq__item-content Рефинансировать можно потребительские кредиты, обратный или возвратный лизинг, займы в МФО или автоломбарде под залог автомобиля.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Можно ли рефинансировать займы с просрочкой и плохой кредитной историей?
                        .faq__item-content Можно. На оформление рефинансирования под залог ПТС не влияет кредитная история и предыдущие отношения с банком. Залогом платежеспособности в данном случае будет являться автомобиль. Мы не смотрим на кредитную историю своих клиентов ,именно поэтому у нас такой высокий процент одобрений по заявкам – более 95% поступающих обращений рассматриваются с положительным решением.

    // Faq :: End


    // Programs :: Start
    .programs
        .container-fluid

            h2.programs__title Другие наши программы

            p.programs__text Работаем с физическими и юридическими лицами. Возможен кредит без залога и без сдачи авто. Машина остается у вас или стоит на стоянке.

            ul.programs__grid
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-car.webp", alt="")
                        h3.programs__item-title Займ под авто
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-pts.webp", alt="")
                        h3.programs__item-title Займ под залог ПТС
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-re.webp", alt="")
                        h3.programs__item-title Рефинансирование
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-business.webp", alt="")
                        h3.programs__item-title Займ для бизнеса
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-buyout.webp", alt="")
                        h3.programs__item-title Срочный выкуп
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-leasing.webp", alt="")
                        h3.programs__item-title Лизинг
    // Programs :: End

    // Contacts :: Start
    .contacts
        .container-fluid

            h2.contacts__title ВФП в Москве – Наши офисы

            .contacts__tabs(data-tabs)
                .contacts__tabs-control
                    .contacts__tabs-control-in
                        button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
                        button.contacts__tabs-btn(data-tabs-btn="02")
                            +sprite('icon-departure')
                            | Выезд специалиста

                .contacts__tabs-wrapper
                    .contacts__tabs-content.is-active(data-tabs-content="01")

                        .row
                            .col-md

                                .contacts__desc

                                    ul.contacts__desc-list
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                                    p.contacts__desc-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                            .col-md-auto

                                .contacts__info

                                    ul.contacts__info-list
                                        li E-mail: info@yourfinpartner.ru
                                        li Телефон: +7 (495) 445-83-33

                                    ul.contacts__info-social
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-telegram')
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-whatsapp')


                    .contacts__tabs-content(data-tabs-content="02") 02


        .contacts__map#map

    // Contacts :: End







